/*------------------------------------------------------------------
[lightcoin Stylesheet]

Project:    lightcoin - Bitcoin & Cryptocurrency Landing Page HTML Template
Version:    1.2
Last change:    02/03/2018 

-------------------------------------------------------------------*/




@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

/*------------------------------------------------------------------
[Layout]

* body
    + Global styles
    + Top-Bar
    + Header / .header
    + Business-hero / benner
    + Page-content
      - about-us section
      - buy-us   section
      - feature
      - feature 2
      - Action-area
      - Bitcoin-Mining
      - calculator
      - counter
      - newsletter
    + Footer / #footer


-------------------------------------------------------------------*/

/*------------------------------------------------------------------
# [Color codes]

# theme_color (text): #fab915
# Dark grey (text): #222222
# */



/* 
============================================
   Global styles
============================================
*/

body {
    color: #222222;
    font-size: 16px;
 	font-family: "Lora", serif;
  	font-optical-sizing: auto;
	font-style: normal;
}


a {
    color: #fab915;
}
a:hover {
    color: #ccc;
}


h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin-left: 25;
    padding: 0;
	list-style:circle;
}

input {
    outline: none;
}

a {
    text-decoration: none;
    display: inline-block;
    outline: none;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

.height-vh {
    height: 80vh;
    max-height: 800px;
}

.bg-black-dark {
    background-color: #222
}

.theme-bg {
    background-color: #fab915
}

section#content {
    max-width: 1500px;
    margin: 0 auto;
}

.center-title {
    margin-bottom: 50px;
    text-align: center;
    position: relative;
    padding-bottom: 10px;
}

.center-title:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 100px;
    height: 2px;
    margin-left: -50px;
    background: #fbb93c;
}

.center-title h2 {
    letter-spacing: -1px;
    margin-bottom: 10px;
    font-size: 48px;
}

.center-title p {
    margin-bottom: 10px;
}

.b-radius-0 {
    border-radius: 0px;
}

.pt-60 {
    padding-top: 60px;
}

.pb-60 {
    padding-bottom: 60px;
}
.pt-30 {
    padding-top: 30px;
}

.pb-30 {
    padding-bottom: 30px;
}
.block.block-bp-50 {
    padding-bottom: 50px;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/loader.gif) center no-repeat #fff;
}

/*
=================================================
  header-style
=================================================
*/

.btn-default {
    border-color: #222;
    color: #222;
    padding: 8px 15px;
}

.block {
    padding: 100px 0px;
}

.btn-ff,
.btn-fff {
    padding: 8px 15px;    
    color: #000;
    min-width: 135px;
    text-align: center;
	background:#fab915;
	
}

.btn-f {
    padding: 8px 15px;    
    color: #fab915;
    min-width: 135px;
    text-align: center;
	background:#000;
	
}

.btn {
    padding: 10px 15px;
    min-width: 145px;
    text-align: center;
}
.nav-link-rounded {
    border-radius: 15px
}

.btn-ff:hover,
.btn-ff:focus,
.btn-default:hover,
.btn-default:focus,
.btn:focus,
.btn:hover {
    border:1px solid #fab915;
    background-color: #000;
    color: #fff;
}

.btn-f:hover,
.btn-f:focus {
    border:1px solid #fab915;
    background-color: #fff;
    color: #000;
}


.header .navbar-nav .nav-link {
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 8px
}

.header {

    -webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
    -moz-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
    box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
}

.header .navbar {
    padding: 10px 0px;
}

.header .bg-faded {
    background-color:#000;
}

.header {
    
    background-color: #fff;
    width: 100%;
    top: 0;
    z-index: 999;
}



.header .dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    margin-top: 12px;
}

.top-bar {

    padding: 5px 0;
    border-bottom: 1px solid #ddd;
	background:#f6b63b;
}

.top-bar li i {
    font-size: 16px;
    margin-right: 8px;
}

.navbar-light .navbar-nav .nav-link {
    color: #c5c4ca;
}

.header .navbar-light .navbar-nav .nav-link:hover,
.header .navbar-light .navbar-nav .nav-link:focus,
.header .navbar-light .navbar-nav .nav-link.active {
    color: #fab915;
}


/*
=================================================
  business-style
=================================================
*/

.business-hero {
    background: url(../images/slide1-forja.png);
    background-size: cover;
    background-position: center 0;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    background-color: #fab915;
    position: relative;
}

.business-hero .align-middle {
    padding-top: 0px;
}

.business-hero h2,
.business-hero .h2,
.business-hero p,
.business-hero a {
    margin-bottom: 30px;
    color: #fff;
    border-color: #fff;
}

.business-hero a.btn {
    margin-bottom: 0px;
    font-size: 16px;
    text-transform: uppercase;
}

.business-hero a.btn:hover {
    background-color: #fff;
    color: #222
}

.business-hero h2 {
    font-size: 48px
}

h2.small-border-left {
    font-size: 48px;
    text-transform: uppercase;
    border-left: 10px solid #fff;
    padding: 0px 30px 0px 30px;

    line-height: 60px;
}



/*
=================================================
  about -style
=================================================
*/

.welcome {
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 30px;
    padding: 10px 0;
    margin-bottom: 45px;
    position: relative;
}

.welcome div {
    position: relative;
    z-index: 1;
    display: inline-block;
}

.welcome span {
    color: #fab915;
    font-weight: 700;
    z-index: 1;
    position: relative;
}

.welcome p {
    color: rgba(0, 0, 0, .07);
    font-size: 60px;
    font-weight: 700;
    left: -5px;
    line-height: 50px;
    margin: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}


/*
=================================================
  buy -style
=================================================
*/

.bg-black-dark .heading-box .welcome p {
    color: rgba(255, 255, 255, .07)
}




/*
=================================================
  home-feature -style
=================================================
*/

.info {
    margin-bottom: 30px;
}

.info .icon {
    color: #fab915;
    position: relative;
    font-size: 60px;
    overflow: hidden;
    transition: all .3s ease;
	padding-top:35px
}

.info .icon-circle {
    border: 1px solid #ccc;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    margin-bottom: 20px;
    display: inline-block;
    line-height: 128px;
    transition: all .3s ease;
}

.info .info-title {
    font-size: 24px;
    line-height: 36px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.info:hover .icon-circle {
    background: #fab915;
    background-color: #fab915;
}

.info:hover .icon {
    color: #fff
}

.description {
    color: #8b8e93;
	font-size:18px;
}

@media(min-width: 992px) {
    .info {
        margin-bottom: 0px;
    }
    .info:after {
        content: '\2192';
        font-weight: 300;
        font-size: 80px;
        font-size: 5rem;
        font-family: FontAwesome;
        -webkit-transform: translate(50%);
        -ms-transform: translate(50%);
        transform: translate(50%);
        position: absolute;
        right: 0;
        color: #fab915;
        top: 15px;
        line-height: 1;
    }
}

.home-feature .row [class*="col"]:last-child .info:after {
    display: none;
}

/*
=================================================
  feature -style
=================================================
*/

.block-bg {
    background: url(../images/bg2.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
}

.block-bg-after .container {
    position: relative;
    z-index: 1;
}

.block-bg-after:after {
    background-color: #000;
    content: "";
    opacity: 0.8;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 0;
    width: 100%;
    height: 100%
}


.feature-icon-left {
    padding: 15px;
    border: 1px dashed rgba(255, 255, 255, .2);
    margin-bottom: 30px;
    background-color: rgba(0, 0, 0, .8);
}

.feature-icon-left .icon {
    float: left;
    width: 80px;
    font-size: 60px;
}

.feature-icon-left .icon i {
    color: #fab915;
}

.feature-icon-left .content {
    overflow: hidden;
}


/*
=================================================
  calculator_bitcoin -style
=================================================
*/

.calculator_bitcoin .cryptonatorwidget {
    background: transparent !important;
    padding: 0px !important;
}

.calculator_bitcoin .cryptonatorwidget td {
    background: transparent !important;
    padding: 0px !important;
}

.calculator_bitcoin .cryptonatorwidget table+div {
    display: none
}

.calculator_bitcoin .cryptonatorwidget input,
.calculator_bitcoin .cryptonatorwidget select {
    background: transparent !important;
    height: 40px !important;
    border: 1px solid #fff;
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
}


/*
=================================================
   counters area style
=================================================
*/

.counters-item {

    color: #444;
    position: relative;
    text-align: center;
}

.counters-item:before {
    background: #e5e5e5;
    content: "";
    margin-top: -27.5px;
    height: 55px;
    width: 1px;
    position: absolute;
    right: -15px;
    top: 50%;
}

.counters-item h3 {
    display: inline;
    font-size: 35px;
    font-weight: 700;
    line-height: 50px;
}

[class*="col-"]:last-child .counters-item:before {
    display: none
}



/*
=================================================
   newsletter
=================================================
*/

.bg-newsletter .input-group-addon {
    background-color: #fff
}

.bg-newsletter .input-group-addon .btn {
    background-color: #fab915;
    border-radius: 0px;
    cursor: pointer;
    color: #fff
}

.bg-newsletter .input-group-addon:hover .btn {
    background-color: #fff;
    border-radius: 0px;
    cursor: pointer;
    color: #fab915
}

.bg-newsletter .input-group-addon:hover {
    background-color: #fab915;
}



/*
=================================================
   contact
=================================================
*/

.contact-info {
    float: left;
    width: 100%;
    background-color: #272727;
    padding: 60px 60px 60px 120px;
    position: relative;
}

.contact-info form input.form-control,
.contact-info form textarea.form-control {
    width: 100%;
    background: none;
    color: #c1c1c1;
    font-size: 14px;
    border: none;
}

.contact-info form input.form-control {
    border-bottom: 1px solid #434343;
    height: 50px;
    margin-bottom: 20px;
    border-radius: 0px;
}

.contact-info form button {
    background-color: #fab915;
    border-radius: 0px;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase
}

.contact-info form textarea.form-control {
    border-bottom: 1px solid #434343;
    border-radius: 0px;
    height: 100px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.contact-info form button i {
    padding-right: 10px;
}

#map {
    height: 100%;
    width: 100%;
}

/*

=================================================
   footer
=================================================
*/

.footer-top-area {
    background: #000;
}

.footer-icon a {
    width: 40px;
    height: 40px;
    display: inline-block;
    font-size: 16px;
    background: #222;
    line-height: 40px;
    margin: 0 3px;
    transition: all .4s;
}

.footer-icon a:hover {
    background: #fab915;
}

.footer-icon a:hover i {
    color: #fff;
}

/*

=================================================
   Resposive
=================================================
*/
@media (max-width:575px) {
   
    .navbar-toggleable-md>.container {

        width: 100%;
    }
}
@media (max-width: 991px) {
    .navbar-light .navbar-toggler {

        border: none;
    }
    
    .navbar-nav {
        margin-top: 20px;
        padding: 10px 0;
        border-top: 1px solid #f1f1f1;
    }
    a.navbar-brand.nav-link.p-0 {
        padding-left: 15px !important;
        max-width: 150px;
    }
}

@media(max-width: 1024px) and (min-width: 768px) {
    a.navbar-brand.nav-link.p-0 {
        padding-left: 15px !important
    }
    .welcome p {

        font-size: 48px;
    }
    .welcome {

        margin-bottom: 10px;
    }
    .lead {
        font-size: 15px;
        font-weight: 300;
    }
    #buy-us .pt-5 {
        padding-top: 1rem!important;
    }
    .info .info-title {
        font-size: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .action-content h3 {
        font-size: 20px;
    }
    .contact-info {

        padding: 60px 60px 60px 30px;
    }
}

@media(max-width: 767px) {
    .pt-0-mob{ padding-top: 0px!important; }
   .welcome p {
    color: rgba(0, 0, 0, .07);
    font-size: 50px;}

    h2.small-border-left {
        font-size: 30px;

        padding: 0px 15px 0px 30px;
        line-height: 40px;
    }
    .h2,
    h2 {
        font-size: 24px;
    }
    .h3, h3 {
    font-size: 20px;
}
.h1, h1 {
    font-size: 30px;
}
    .lead {
        font-size: 15px;
    }

    .about-box {
        margin-bottom: 30px
    }
    .center-title h2 {

        font-size: 30px;
    }
    .calculator_bitcoin_btn{ margin-bottom: 30px; }
    .contact-info {
   
    padding: 15px;
    
}
}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}
.sombra{ text-shadow: black 5px 5px 5px}
.white {color:#fff}
.white a {color:#fff}
.white a:hover{color:#000}

.countdown {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width:45rem;
  margin: 0 auto;
  font-size:1.5em
}

.countdown__item {
  display: flex;
  flex-direction: column;
  flex: 0 1 auto;
  min-width: 10%;
  margin-bottom: 1rem;}